Subject: [Sip] WG Interim Meeting Opportunity in January 2009

From: Dean Willis <[email-masked]>
Date: Sun, 19 Oct 2008 12:36:32 -0500

The IETF is planning to host a large-scale interim meeting in Malta in  
January. I'm not sure I can be there, but I don't suppose that will  
stop the WG from meeting.

I'm sure we'll discuss this further on-list, but I wanted to give you  
a "heads up" on the possible meeting now.

--
Dean

Begin forwarded message:

> From: IETF Chair <[email-masked]>
> Date: October 16, 2008 3:33:34 PM CDT
> To: Working Group Chairs <[email-masked]>
> Cc: [email-masked]
> Subject: WG Interim Meeting Opportunity in January 2009
>
> In our continuing effort to ensure that IETF WGs are getting enough
> meeting time to progress their work, we are conducting another  
> experiment.
>  Many WGs have found interim meetings an effective way to tackle  
> thorny
> technical issues, resolve contentious technical issues, accelerate
> standards development, and provide traction for new work.  As  
> always, an
> interim WG meeting is not a substitute for a regular session at the
> traditional IETF meeting.  Since some WG Chairs and ADs have found the
> amount of time necessary to put together an interim meeting can be
> excessive, we are trying to reduce the effort necessary to conduct an
> interim meeting to determine whether reducing this burden will  
> expedite
> IETF standards development.  To this end, the Secretariat will  
> facilitate
> a large interim meeting from 20-22 January 2009 in Malta.  If you are
> interested in participating in this experiment, please contact your  
> Area
> Director for approval.  All face-to-face interim meetings require AD
> approval, and this is no exception.  The IETF Secretariat is putting
> together a program with three full days and four tracks on each  
> day.  Each
> WG interim meeting is expected to consume at least one full day on  
> one of
> the tracks.
>
> ADs will schedule the sessions.  A URL for the schedule will be  
> announced
> shortly.  Once it is available, if you detect a scheduling conflict,
> please raise the concern with your AD for resolution.  Session time is
> limited, and sessions will be allocated first come, first served.
>
> The Secretariat will provide registration, food and beverage, audio
> visual facilities, and on site registration support.  VeriLAN will  
> provide
> network and audio streaming support.  It is expected that the  
> meeting fee
> will be $375 for early registration and $475 for late registration.
>
> The Internet Society is looking for meeting sponsors for this event.
> Anyone interested please contact Drew Dvorshak <[email-masked]>.
>
> Russ
>

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Dean Willis <[email-masked]>
Date: Fri, 24 Oct 2008 16:40:41 -0500

IETF is hosting a large-scale interim meeting in Malta, Jan 22-22 2009.

Do we want to have an interim meeting? The AD's assumption is "yes",  
so please reply if you think otherwise.

--
Dean

Begin forwarded message:

> Many WGs have found interim meetings an effective way to tackle thorny

---

From: "Christer Holmberg" <[email-masked]>
Date: Sun, 26 Oct 2008 11:53:20 +0100

I guess there is something wrong with the dates, or is there going to be a ONE-day large-scale meeting?

________________________________

From: [email-masked] on behalf of Dean Willis
Sent: Fri 24/10/2008 23:40
To: SIP IETF
Subject: [Sip] Does SIP want to participate in the Interim MeetingOpportunity in January 2009

--
Dean

---

From: Dean Willis <[email-masked]>
Date: Mon, 27 Oct 2008 02:08:54 -0500

My bad; Jan 20-22. Three days, Tues-Thurs.

--
Dean